@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alex+Brush&display=swap');

@font-face {
    font-family: "MyFontName";
    /* Name you'll use to reference the font */
    src: url("fonts/good times rg") format("otf"),

}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
    overflow-x: hidden;

}

html {
    overflow-x: hidden;
}


ul {
    list-style: none;
}

a {
    text-decoration: none;
    color: #000;
}

.ddd {
    color: #398b39;
    color: #fbd336;
}

i {
    margin-right: 5px;
}

:root {
    --black: #000;
    --light-black: #323746;
    --white: #fff;
    --light-blue: #a9e3ff;
    --dark-blue: #002c82;
    --yellow: #D9B711;




    --spanish-gray: hsl(0, 0%, 60%);
    --sonic-silver: hsl(0, 0%, 47%);
    --eerie-black: hsl(0, 0%, 13%);
    --salmon-pink: hsl(353, 100%, 78%);
    --sandy-brown: hsl(29, 90%, 65%);
    --bittersweet: hsl(0, 100%, 70%);
    --ocean-green: hsl(152, 51%, 52%);
    --davys-gray: hsl(0, 0%, 33%);
    --cultured: hsl(0, 0%, 93%);
    --white: hsl(0, 100%, 100%);
    --onyx: hsl(0, 0%, 27%);

    /**
   * typography
   */

    --fs-1: 1.563rem;
    --fs-2: 1.375rem;
    --fs-3: 1.25rem;
    --fs-4: 1.125rem;
    --fs-5: 1rem;
    --fs-6: 0.938rem;
    --fs-7: 0.875rem;
    --fs-8: 0.813rem;
    --fs-9: 0.75rem;
    --fs-10: 0.688rem;
    --fs-11: 0.625rem;

    --weight-300: 300;
    --weight-400: 400;
    --weight-500: 500;
    --weight-600: 600;
    --weight-700: 700;

    /**
   * border-radius
   */

    --border-radius-md: 10px;
    --border-radius-sm: 5px;

    /**
   * transition 
   */

    --transition-timing: 0.2s ease;



}









/* NewsLetter */




.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: hsla(0, 0%, 0%, 0.5);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    z-index: 10;
    -webkit-animation: popup 1s ease-in-out 5s forwards;
    animation: popup 1s ease-in-out 5s forwards;
}

@-webkit-keyframes popup {

    0% {
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
    }

    100% {
        opacity: 1;
        visibility: visible;
        pointer-events: all;
    }

}

@keyframes popup {

    0% {
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
    }

    100% {
        opacity: 1;
        visibility: visible;
        pointer-events: all;
    }

}

.modal.closed {
    display: none;
}

.modal-close-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.newsletter-img {
    display: none;
}

.newsletter {
    text-align: left !important;
}

.newsletter h3 {
    margin-bottom: 1rem;
    color: var(--dark-blue) !important;
}

.newsletter p {
    text-align: left;
}

.modal-content {
    position: relative;
    max-width: 400px;
    margin: 20px;
    background: var(--white);
    -webkit-border-radius: var(--border-radius-md);
    border-radius: var(--border-radius-md);
    overflow: hidden;
    z-index: 2;
    -webkit-animation: scaleUp 0.5s ease-in-out 5s forwards;
    animation: scaleUp 0.5s ease-in-out 5s forwards;
}

@-webkit-keyframes scaleUp {

    0% {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

}

@keyframes scaleUp {

    0% {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

}

.modal-close-btn {
    height: 30px;
    width: 30px;
    border: none;

    position: absolute;
    top: 15px;
    right: 15px;
    background: var(--dark-blue);
    color: var(--white);
    color: var(--white);
    font-size: 16px;
    padding: 5px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.modal-close-btn i {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-close-btn:hover {
    background-color: var(--yellow);
    color: var(--black);
}


.newsletter {
    padding: 50px 30px;
    text-align: center;
}

.newsletter-header {
    margin-bottom: 20px;
}

.newsletter-title {
    color: var(--black);
    margin-bottom: 10px;
}

.newsletter-title i,
.newsletter-title svg {
    color: var(--dark-blue);
    font-weight: 1.05rem;
}

.newsletter-header h6 {
    font-weight: normal !important;
}

.newsletter-title span {
    font-weight: 500;
}

.newsletter-desc {
    color: var(--sonic-silver);
    font-size: var(--fs-7);
    line-height: 1.6;
}

.newsletter-desc strong {
    font-weight: 500;
}

.email-field,
.name-field {
    font-size: var(--fs-7);
    padding: 8px 16px;
    -webkit-border-radius: var(--border-radius-sm);
    border-radius: var(--border-radius-sm);
    border: 1px solid var(--cultured);
    margin-bottom: 16px;
    width: 90%;
}

.newslatter-logo img {
    width: 150px;
    margin-top: -1rem;

}

.newslatter-logo {
    margin-bottom: 1rem;
}

.btn-newsletter {
    text-align: center;
    background: var(--dark-blue);
    color: var(--white);
    font-size: var(--fs-7);
    font-weight: var(--weight-600);
    text-transform: uppercase;
    padding: 8px 12px;
    -webkit-border-radius: var(--border-radius-sm);
    border-radius: var(--border-radius-sm);
    border: none;
    margin: 0 auto !important;
    -webkit-transition: var(--transition-timing);
    -o-transition: var(--transition-timing);
    transition: var(--transition-timing);
}

.btn-newsletter:hover {
    background: var(--yellow);
    color: var(--black);
}









/* Header Start */

/* Topstrip */

.topNavStrip {
    height: 40px;
    background-color: var(--dark-blue);
    color: var(--white);
}

.topNavStrip .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 55px;
}

.topNavStrip i {
    color: #fff;
    font-size: 1.1rem;
    margin-right: 0.4rem;

}

.call_sec>span {
    margin-right: 1.5rem;
}

.call_sec span a {

    color: var(--white);
    font-weight: 500;
}


.call_sec span a:hover {
    text-decoration: underline;
}

.header-social-icons {
    display: flex;
    align-items: center;
}

.header-social-icons span {
    margin-left: 0.6rem;
    height: 47px;
}

.header-social-icons i {
    font-size: 1.3rem;
    border: 1px solid var(--white);
    border-radius: 50%;
    padding: 0.3rem;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.header-social-icons i:hover {
    transform: rotate(360deg);
}


.header .accordion-button {
    background-color: var(--dark-blue) !important;
    color: var(--white) !important;
    font-weight: 600;
}

.header .accordion-collapse,
.header .accordion-collapse span a {
    background-color: var(--dark-blue) !important;
    color: var(--white) !important;
}

.header .accordion-collapse span a {
    font-weight: 600;
}

.header .accordion-item,
.header .accordion-header button,
.header .accordion-header button:focus,
.header .accordion-header button:active,
.header .accordion-header button:visited,
.header .accordion-collapse {
    border: none;
    box-shadow: none;
}

.header .accordion-button:after {
    background: url(../images/down-arrow.png) !important;
}

.header .accordion-button:not(.collapsed)::after {
    background: url(../images/down-arrow.png) !important;
}


/* Navbar Start */

.company-logo img,
.footer-logo img {
    width: 200px;
}

.header li {
    margin-left: 0.8rem;

}

.header li a,
.header li a:active,
.header li a:focus {
    color: var(--dark-blue);
    /*font-family: "Good Times" !important;*/
    transition: all 0.2s ease;
    font-weight: 500;
}


.header li a:hover {
    color: var(--dark-blue);

}

.header nav {
    padding-block: 1rem;
}

.header nav .nav-item {
    margin-right: 0.3rem;
}

.header nav .nav-item>a {
    font-size: 1.1rem;
}

.header .dropdown-menu {
    background: var(--dark-blue);
    padding-right: 0.8rem;
}

.header .dropdown-menu a {
    color: var(--white) !important;
    padding: 0.4rem;
    border-radius: 0.4rem;
    margin-bottom: 0.3rem;
    padding: 0.4rem;
}

.header .dropdown-menu a:hover {
    background: var(--yellow);
    color: var(--black) !important;

}

.navbar-toggler,
.navbar-toggler:active,
.navbar-toggler:focus {
    border: none;
    box-shadow: none;
}

/* Navbar End */

/* Carousel */
.carousel-item img {
    max-width: 1920px;
    max-height: 700px;
    object-fit: cover;
}




.carousel-inner {
    position: relative;
    overflow: hidden;

}

.carousel-item {
    height: 100%;
}

.carousel-text {
    /* background: linear-gradient(to right, rgba(0, 44, 130, 0.5), rgba(0, 44, 130, 0.3)); */
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;

}



.carousel-caption {

    margin-bottom: 300px;

}


.carousel-caption p {
    margin: 0 auto;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 1px #ccc;
    font-size: 42px;
    font-weight: 500;
    letter-spacing: 1px;


}

.banner-para1 {
    /*background: rgba(0, 0, 0, 0.5);*/
    display: inline-block;
    padding: 5px 22px;
    margin-left: 55px !important;
}

.banner-para2 {
    /*background: rgba(0, 0, 0, 0.5);*/
    display: inline-block;
    padding: 5px 22px;
    margin-left: 30px !important;
}

.banner-para3 {
    /*background: rgba(0, 0, 0, 0.5);*/
    display: inline-block;
    padding: 5px 22px;
    margin-left: 40px !important;
}



.carousel-btn {
    font-weight: 500;
    box-shadow: 0 0 5px var(--yellow), 0 0 10px var(--yellow);
    color: var(--white);
    color: var(--black);
    background-color: transparent;
    background: var(--yellow);
    /* border: 2px solid var(--white) !important; */
    border-radius: 0.5rem;
    padding: 0.6rem 1.1rem;
    transition: all 0.3s ease-in-out;
}

.carousel-btn:hover {
    background-color: var(--white);
    box-shadow: 0 0 5px var(--white), 0 0 10px var(--white);

    color: var(--black);
}

/* Header End */

/* About Us Start */

.about-us {
    margin-top: 2rem;
    padding-left: 2rem;
    padding-block: 3rem;
    background: var(--dark-blue);
}


/* .about-us .overflow-hidden {
    margin-right: -2.2rem;
} */

.about-us img {
    width: 95%;
    object-fit: cover;
    border-radius: 1rem;
    cursor: pointer;
    -webkit-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
}



/* .about-us img:hover {
    transform: scale(1.1);
} */

.about-text h4,
.faqs h4 {
    font-weight: 600;
    color: var(--white);
}

.about-text p {
    color: var(--white);
}

.about-text {
    padding-right: 2.5rem;


}

.about-text p {
    margin-bottom: 2rem;
}

.common-btn {
    background: var(--yellow);
    border-radius: 0.5rem;
    border: 2px solid var(--yellow);
    padding: 0.6rem 1.1rem;
    color: var(--white);
    font-weight: 500;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.common-btn:hover {
    color: var(--yellow);
    background: transparent;
}

/* About Us End */

/* Services Start */
/* 
.services {
    padding-block: 4rem;
    background: linear-gradient(162deg, rgba(11, 130, 184, 0.8), rgba(226, 202, 61, 0.8)), url(../images/banner1.jpg) center;
    background: linear-gradient(162deg, rgba(11, 130, 184, 0.7), rgba(11, 130, 184, 0.9)), url(../images/banner1.jpg) center;

    color: var(--white);
    text-shadow: 0px 0px 1px var(--white);
}


.services h4 {
    margin-bottom: 1.5rem;
    font-weight: 600;
}

.services h3,
.services-2 h3 {
    font-size: 1.2rem;
    margin-bottom: 1.3rem;
}

.services i,
.services-2 i {
    font-size: 2.5rem;
    margin-bottom: 1rem;
}

.services-text {
    margin-top: 4rem;
}

.services-text p {
    margin-bottom: 1.3rem;
}

.services-boxes {
    position: relative;
    height: 220px;
    padding: 2rem 1.5rem;
    margin: 1rem;
    text-align: center;
    background-color: var(--white);
    color: var(--black);
    border-radius: 1rem;
    box-shadow: 2px 2px 10px var(--white);
    cursor: pointer;
    transition: all 0.5s ease-in-out;

}

.services-boxes:hover {
    background-color: #282727;
    background-color: var(--dark-blue);
    color: var(--white);

}

.services-boxes:hover .common-btn {
    background-color: transparent;
    border: 2px solid var(--white);
}

.services-boxes:hover .common-btn:hover {
    background-color: var(--white);
}

.services-boxes a {
    position: absolute;
    font-size: 0.9rem;
    bottom: 20px;
    left: 28%;
} */


/* Services Start*/

.services,
.section3 {
    margin-block: 5rem;
    margin-top: 0;


}

.services-btn {
    font-weight: 400 !important;
    height: 50px;
    width: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    margin-top: 2rem;
}


.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    /* font-size: 18px; */
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 99%;
    height: 400px !important;
    object-fit: cover;
    border-radius: 0.7rem;

}

.swiper-img {
    position: relative;
}



.services .swiper-slide a {
    position: absolute;
    z-index: 2;
    bottom: 25px;
    left: 35%;
}

.services .swiper-slide a {
    height: 45px;
    width: 130px;
    margin-left: -0.8rem;
}

.section3 {
    margin-top: 5rem;
}

.comman-headings {
    text-align: center;
    width: 200px;
    margin: 0 auto;
}

.comman-headings h3 {
    margin-bottom: -1rem;
    font-weight: 600;
    color: var(--dark-blue);
}

.services-1 {
    margin-top: 4rem;
}

.services-1-boxes div {
    padding: 1rem;
    text-align: center;
    position: relative;
}

.services-boxes i {
    color: var(--dark-blue);
    font-size: 3rem;
    margin-top: -2rem;
}

.services-1-boxes div h4 {
    font-size: 1.2rem;
    font-weight: 600;
    color: var(--dark-blue);
}

.services-boxes h4 {
    margin-bottom: 1rem;
    font-size: 21px;
    font-weight: 600;
    color: var(--dark-blue);
}

.services-text h3 {
    color: var(--dark-blue);
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 1.7rem;
}

.services-boxes {
    position: relative;
    border-radius: 0.4rem;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 99%;
    height: 350px;
    padding: 1.5rem;
    box-shadow: 0 0 15px #2d2d2d;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
}

.services-boxes p {
    text-align: center !important;
}

.services-boxes:hover {
    background-color: var(--dark-blue);
    color: var(--white);
}



.services-1-btn {
    border: 1px solid var(--yellow);
    color: var(--white);
    background-color: var(--yellow);
    margin-top: 0.5rem;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
    border-radius: 0.5rem;
    padding: 0.6rem 1.1rem;
    font-weight: 500;
}


.services-boxes:hover .services-1-btn {
    color: var(--white);
    background-color: transparent;
    border-color: #fff;
}

.services-boxes:hover .services-1-btn:hover {
    background-color: var(--white);
    color: #000;
}

.services-boxes:hover .services-icons,
.services-boxes:hover .services-h4,
.services-boxes:hover .services-p {
    color: #fff !important;
}




/* Services End */

/* What we do Start */


.what-we-do img {
    border: 4px solid #eee;
    width: 99%;
    height: 500px;
    object-fit: cover;
}

.what-we-do-text {
    padding-inline: 2rem;
    margin-top: 6rem;
}

.what-we-do-text strong {
    font-weight: 500;
}

.what-we-do-text h4 {
    font-weight: 600;
    color: var(--dark-blue);
    margin-bottom: 1.2rem;
}

.what-we-do-text p {
    margin-bottom: 1.1rem;
}

/* What we do End */

/* Why Choose Us Start */

.why-choose-us {
    position: relative;
    z-index: 1;
    margin-top: 0.5rem;
    background: linear-gradient(162deg, rgba(186, 156, 7, 0.7), rgba(186, 156, 7, 0.7)), url(../imgs/WHY\ CHOOSE\ US\ HOME\ PAGE1.jpg) center;
}



.why-choose-us h4 {
    color: var(--white);
    text-shadow: 0 0 2px var(--white);
    font-weight: 600;
    margin-bottom: 1rem;
}

.why-choose-us p {
    color: #fff;
    text-shadow: 0 0 0.5px var(--white);

}

.why-choose-us img {
    margin-top: -0.5rem;
    margin-left: -0.8rem;
    width: 86.5%;
    height: 520px;
    object-fit: cover;
}


.why-choose-text {
    margin-left: -5rem;
    padding-right: 2rem;
}

.why-choose-text img {
    margin-top: 0.3rem;
    width: 15px !important;
    height: 15px !important;
    object-fit: cover;
}

.why-choose-text>div {
    color: var(--white);
    text-shadow: 0 0 2px var(--white);
    display: flex;
    gap: 7px;
}



.why-choose-us i {
    color: var(--dark-blue);
    margin-top: -4.5rem;
    margin-right: -0.2rem;
    font-size: 1.5rem;
    border-radius: 50%;
    height: 15px;
    width: 15px;
    padding: 1.2rem 1.2rem;
    font-weight: 800;
    background-color: var(--white);
    border: 1px solid #eee;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    display: flex;
    box-shadow: 0 0 10px solid var(--light-black);
}




.why-choose-text1 {
    margin-top: 2rem;
}

/* Why Choose Us End */

/* FAQs Start */

.faqs-newsletter {
    position: relative;
    width: 95%;
    margin: 0 auto;
}

.faqs-newsletter h4 {
    color: var(--dark-blue);
}

.faqs .accordion {
    margin-top: 2rem;
}

.faqs .accordion-item {
    margin-top: 2rem;
    border: none;
}

.faqs .accordion-item .accordion-button {
    font-weight: 600 !important;
    color: var(--dark-blue);
    padding-right: 1rem;
    font-weight: 500;
    font-size: 1rem;
    background-color: transparent;
}

.faqs .accordion-item .accordion-body {
    background-color: transparent !important;
}


.accordion-button::after {
    background-image: url(../images/plus.png) !important;
}

.accordion-button::before {
    background-image: url(../images/minus.png) !important;

}

.faqs .accordion-item .accordion-button:focus,
.faqs .accordion-item .accordion-button:active {
    background: none;
    border: none;
    box-shadow: none;
}

/* FAQs End */

/* NewsLetter */

.faqs-bg-img {
    margin-top: 4rem;
    /* width: 100%;
    padding-block: 5rem;
    background: linear-gradient(162deg, rgb(0,44,130, 0.6), rgb(0,44,130, 0.6)), url(../images/img7.jpg) center; */

}

.news-letter {
    height: 550px;
    overflow: hidden;
    border-bottom: 8px solid var(--light-blue);
    border-radius: 2rem;
    padding-inline: 2rem;
    padding-block: 4rem;
    width: 90%;
    margin: 0 auto;
    margin-top: 0rem;
    margin-left: 4rem;
    box-shadow: 0 0 20px var(--light-blue);
    backdrop-filter: blur(10px);
}

.news-letter h4 {
    color: var(--dark-blue);
    font-weight: 600;
    margin-bottom: 2rem;

}

.news-letter h5 {
    margin-bottom: 0.7rem;
    color: var(--dark-blue);
}

.news-letter p {
    margin-bottom: 1rem;


}

.news-letter input {
    outline: none;

    width: 100%;
    margin-bottom: 0.7rem;
    padding: 0.8rem;
    border: 1px solid #ccc;
    border-radius: 0.5rem;
}

.news-letter input::placeholder {
    color: #344975;
}

.news-letter input:active,
.news-letter input:focus .news-letter input:visited {
    border: 1px solid #ccc;
    outline: none;
}

.news-letter .submit-btn {
    color: #fff;
    margin-top: 3rem;
    width: 100px;
    margin: 0 auto;
}

.news-letter .submit-btn input {
    height: 45px;
    font-size: 1rem;
    margin-top: 2rem;
    width: auto;
    border-radius: 0.5rem;
    padding: 0.6rem 1.3rem;
    font-weight: 500;
    border: none;

}





.news-btn {
    border-radius: 0.5rem;
    padding: 0.7rem 1.4rem;
    background-color: var(--dark-blue);
    color: var(--white) !important;
    transition: all 0.3s ease-out;
}

.news-btn:hover {
    background-color: var(--yellow);
    color: var(--black) !important;
}


/* Footer Start */


footer {
    margin-top: 5rem;
    padding-block: 3rem;
    padding-inline: 2rem;
    background: var(--dark-blue);
}

footer h5 {
    color: var(--white);
    font-size: 1.3rem;
    font-weight: 600;
}

footer ul li h5,
footer .contact-details h5 {
    margin-bottom: 1rem;
}



footer ul li {
    margin-bottom: 0.5rem;
}

footer ul li a {
    color: var(--white);

}

footer ul li a:hover {
    text-decoration: underline;
}

.contact-details {
    margin-left: 3rem;
}

.contact-details div {
    margin-bottom: -0.4rem;
    color: var(--white);

}

.contact-details div a {
    color: var(--white);
}

.contact-details div a:hover {
    text-decoration: underline;
}

.contact-details div i {
    font-size: 1.1rem;
    margin-right: 0.5rem;
}

.social-medias {
    margin-left: 8rem;
}

.social-medias h5 {
    margin-bottom: 1.5rem;
}

.social-medias span {
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
}

.social-medias i {
    font-size: 1.3rem;
    color: var(--white);
    margin-right: 0.5rem;
    margin-top: -1rem;


}

.social-medias a {
    color: #fff;
}

.social-medias a:hover {
    text-decoration: underline;
}


.footer-services {
    margin-left: 0.5rem;
}

.copywrite {
    color: var(--white);

    margin-top: 1.2rem;
    text-align: center;
}

.copywrite-2 {
    display: none;
    color: var(--black);
}

.sub-footer {
    background-color: var(--yellow);
    color: var(--white);
    text-align: center;
    padding-block: 0.5rem;
}

/* Footer End */

/* About Us Page */


.top-banner img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}

.common-strip {
    width: 100%;
    padding-block: 10px;
    background-color: var(--dark-blue);
    font-size: 16px;
    color: #ffffff;
}

.page-name>a {
    color: #ffffff;
    font-weight: 500;
}

.page-name>a:hover {
    text-decoration: underline;
}

.pages-common-heading {
    width: 100%;
    color: var(--dark-blue);
    font-size: 1.5rem;
    margin-block: 20px;
    font-weight: 600;
    margin-bottom: 2rem;
}

.about-what-we-do {
    margin-top: 3rem;
}

.about-what-we-do-sec img {
    margin-top: -1.5rem;
    width: 98% !important;
    height: 434px;
    border-radius: 1rem;
    object-fit: cover;
}

.about-why-choose-us img {
    max-height: 700px;
    height: 450px;
    width: 99% !important;
    height: 99%;
    object-fit: cover;

}

.about-what-we-do h4,
.about-why-choose-us h4 {
    font-weight: 600;
    color: var(--dark-blue);
}

.about-what-we-do strong {
    font-weight: 500;
}

.about-what-we-do-text {
    margin-top: -0.5rem;
    /* padding: 1rem;
    border: 1px solid #eee; */
}

.about-what-we-do .seprater {
    margin-block: 2rem;
    width: 100%;
    height: 3px;
    background: #eee;

}


/* .vission-mission {
    background: rgba(226, 226, 226, 0.9);
    padding-block: 3rem;
} */

.vision-box,
.mission-box {
    display: flex;
    align-items: center;
    /* border: 20px solid rgba(237, 236, 236, 0.9); */
    position: relative;
}

.vision-box {
    border-bottom: none;
}

.mission-box {
    margin-top: 2rem !important;
    border-top: none;
}



/* .vi-mi-margin{
    padding-bottom: 2rem;
    border-bottom: 2px solid #fff;
} */

.mission-mT {
    margin-top: -2rem;
}


.vision-text h5,
.mission-text h5 {
    margin-bottom: 0.6rem;
    font-size: 1.5rem;
    font-weight: 600;
    color: var(--dark-blue);
}

.vision-img img {
    margin-top: -0.5rem;
}

.vision-img img,
.mission-img img {
    height: 80px !important;
    width: 80px !important;
    object-fit: cover;
    display: block !important;
    display: flex;
    align-items: start;
    justify-content: center;
    position: relative;
    top: -16px;
}

.mission-img img {
    top: -63px;

}


.vision-text,
.mission-text {
    padding-inline: 2rem;
    padding-left: 1rem;
    /* height: 120px; */
}





/* .mission-text{
    padding-top: 1rem;
} */


.mission-img img {
    margin-top: -2.5rem;

}

.vision-img img {
    margin-top: -1.5rem;
}

.vis-mis-img img {
    width: 99%;
    height: 370px;
    object-fit: cover;
    border-radius: 1rem;
}





.why-choose-us-page {
    margin-top: 0;
}


.why-choose-us-page img {
    border: 2px solid #e8e6e6;
    border-radius: 1rem;
    width: 99%;
    height: 285px;
    object-fit: cover;
}

.about-why-choose-text {
    padding-left: 1rem;
    padding-right: 3rem;
}

.about-us-footer {
    margin-top: 1rem !important;
}










/* Services Pages Start */

.fiancial-reportiong img {
    border-radius: 2rem;
    width: 99%;
    height: 500px;
    object-fit: cover;
}

.fiancial-reportiong-text {
    margin-left: 1rem;
    /* padding: 1.2rem;
    border: 1px solid #eee; */
}

.fiancial-reportiong-text h5 {
    font-size: 1.2rem;
    margin-top: 1.1rem;
}

.advisory-service img {
    height: 520px;
}

.tax-planning img {
    height: 425px;
}

.assets-management img {
    height: 500px;
}

.cost-control-page {
    margin-bottom: 5rem;
}

.cost-control-page img {
    height: 600px;
}

/* Services Pages End */


/* Contact Us Page Start */

.contact-us-page {
    margin-top: -0.5rem;

}

.contact-bg {
    background-color: var(--yellow);
    width: 100%;
    margin: 1em auto;
    padding: 20px;
    position: relative;
}

.contact-us-form {
    background: var(--white);
    padding: 4rem 2rem;
    padding-bottom: 3rem;
}

.contact-us-form h3,
.contact-us-information h3 {
    margin-bottom: 2rem;
    font-weight: 700;
    font-size: 24px;
    line-height: 20px;
    color: var(--light-black);
}

.contact-us-form input,
.contact-us-form textarea {
    padding: 0.6rem;
    margin-bottom: 0.2rem;
    width: 95%;
    border: 1px solid #ccc;
}

.contact-us-form label {
    font-size: 1.1rem;
}

.contact-us-form label a {
    color: var(--dark-blue);
}

.contact-us-form label a:hover {
    color: var(--dark-blue);
    text-decoration: underline;
}

.contact-us-form span input {
    width: 20px;
}

.contact-us-form input::placeholder {
    font-family: 'Poppins', sans-serif;
    ;
}

.contact-us-information p {
    color: var(--white);
}

.contact-us-form .btn {
    margin-top: 0.3rem;
    text-align: center;
    border-radius: 0.3rem;
}

.contact-us-form .submit-btn {
    text-align: center;
    color: var(--white);
    background-color: var(--dark-blue);
    border-color: var(--dark-blue);
    font-size: 1rem;
    font-weight: 500;
    width: 100px;
    height: 45px;
    padding: 0.7rem 1.25rem !important;
    line-height: 20px;
    transition: all 0.3s;
}

.contact-us-form .submit-btn:hover {
    background-color: var(--yellow);
    border-color: var(--yellow);
    color: var(--black);
}

.contact-us-form .reset-btn {
    font-weight: 500;
    margin-right: 0.4rem;
    width: 100px;
    height: 45px;
    background: var(--yellow);
    color: var(--black);
    border: none;
}

.contact-us-form .reset-btn:hover {
    background-color: var(--dark-blue);
    color: var(--white);
}

.contact-us-information {
    background-color: var(--dark-blue);
    color: var(--white);
    height: 100%;
    padding: 4rem 2rem;
    padding-bottom: 3rem;
}

.contact-us-information>p {
    font-size: 1.3rem;
}

.address-phn-gmail i {
    font-size: 1.3rem;
    color: var(--dark-blue);
    background: var(--white);
    width: 1.3rem;
    height: 1.3rem;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1.3rem;
    margin-right: 0.6rem;
    border-radius: 50%;
}

.address-phn-gmail a {
    color: var(--white);
}

.address-phn-gmail a:hover {
    text-decoration: underline;
}

.contact-us-add,
.contact-us-phn,
.contact-us-gmail {
    font-size: 1rem;
    margin-top: 1.6rem;
}

.contact-us-add h5,
.contact-us-phn h5,
.contact-us-gmail h5 {
    font-size: 1rem;
}

.contact-footer {
    margin-top: -1rem;
}

/* Contact US Page End */

/* Newsletter Page */

.newsletter-page {
    position: relative;
    border-radius: 0.8rem;
    padding: 2.5rem 4rem;
    border: 1px solid #eee;
    width: 50%;
    margin: 0 auto;
    background-color: var(--yellow);
}

.newsletter-page p {
    margin-block: 1.4rem;
    text-align: center !important;
}

.newsletter-page input {

    width: 100%;
    border-radius: 0.5rem;
    background-color: transparent;
    border: 2px solid var(--white);
    padding: 0.3rem;
    margin-bottom: 1rem;
}

.newsletter-page input:focus,
.newsletter-page input:active {
    outline: none;
}

.newsletter-page input::placeholder {
    color: var(--white);
}

.newsletter-page .subscribe-btn {
    margin-top: 1rem;
    padding: 0.6rem 1.3rem;
    width: auto;
    border: none;
    background-color: var(--dark-blue);
    border: 2px solid var(--dark-blue);

}

.newsletter-page .subscribe-btn:hover {
    background-color: transparent;
    color: var(--dark-blue);
    font-weight: 600;
}

.newsletter-page .submit-btn{
    margin: 0 auto !important;
}

.past-newsletters h4{
    font-size: 32px;
    color: var(--dark-blue);
    font-weight: 700;
}

.numbers-boxes{
    margin-top: 2rem;
    display: flex;
    justify-content: center;
    gap: 40px;
}

.numbers-boxes>div{
    padding: 1rem;
    background-color: var(--dark-blue);
    width: 80px !important;
    height: 80px !important;
}

.numbers-boxes a{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2rem ;
    color: var(--white);

}




/* FAQs Page */

.faqs-page .accordion-item {
    box-shadow: 3px 3px 10px #eee;
}

/* Thank You */

.thank-you {
    height: 300px;
}

.thank-you .container {
    height: 100% !important;
}

.thank-you h3 {
    font-family: "Alex Brush", cursive;
    font-weight: 600;
    font-style: normal;
    font-size: 6rem
}

.thank-you p {
    font-size: 0.9rem;
    margin-top: -15px;
    margin-bottom: 2rem;

}

.thank-you a {
    margin: 0 auto;
    width: 130px;
    padding: 0.7rem 1.3rem;
}

.thank-footer {
    margin-top: 1.5rem;
}

/* Company Newsletter */

.company-newsletter {
    margin-top: -14rem;
}

.company-newsletter h3 {
    font-size: 2rem !important;
    color: var(--dark-blue) !important;
    font-weight: 600;
    margin-bottom: 1.3rem;
}

.company-newsletter p {
    margin-bottom: 1rem;
    text-align: left !important;
}

.company-newsletter a {
    font-size: 1rem !important;
    font-weight: 500;
    color: var(--yellow);
}

.company-newsletter strong {
    font-weight: 700;
    color: var(--dark-blue);
}

.pdf-content {
    position: absolute;
    bottom: 17%;
    right: 9%;
}

.pdf-content-1 {
    width: 70%;
    margin: 0 auto;
    margin-top: 2rem;

}

.pdf-content-1 h3 {
    color: var(--white);
    font-size: 60px;
    font-weight: 700;
}



.pdf-content-1 a {
    color: var(--yellow);
    font-size: 1.5rem;
    font-weight: 700;
}

.date-text {
    padding-top: 3rem;
}

.date-text p {
    text-align: right;
    font-size: 1.8rem !important;
    font-weight: 600;
    color: #0b416b;
}

.back-color {
    padding-left: 4rem;
    padding-top: 3rem;
    background-color: var(--dark-blue);
    height: 530px;
}

.pdf-img img {
    position: relative;
    top: -70%;
    float: right;
    width: 95%;
    height: 370px;
    object-fit: cover;
}

.news-strip {
    text-align: center;
    background-color: var(--dark-blue);
    padding: 0.4rem;
    margin-top: 1rem;
}

.news-strip a {
    font-size: 1.1rem;
    font-weight: normal;
    color: #fff;
}

.pdf-content-1 {
    box-shadow: 0px 0px 5px var #b6b6b6;
}

.company-newsletter {
    padding-inline: 1rem;
}

/* Second newsletter */

.sec-news-content{
    width: 75%;
    margin: 0 auto;
}

.top-name {
    margin-top: 5rem;

}

.top-name>.d-flex{
    border-bottom: 6px solid var(--yellow);
    margin-bottom: 2rem;
}

.top-name h3 {
    font-size: 40px;
    font-weight: 700;
    color: var(--yellow);
    margin-bottom: -0.5rem;
}

.top-name h4 {
    color: var(--dark-blue) !important;
    font-size: 60px;
    font-weight: 700;
}



.sec-news-content p,
.sec-news-content li {
    font-size: 18px;
}

.sec-news-content li {
    margin-top: 0.3rem;
    list-style-type: disc;
}

.sec-news-content h5 {
    font-size: 32px;
    color: var(--dark-blue);
    font-weight: 700;
}

.content-1{
    margin-top: 2rem;
}

.content-1 .container-fluid{
    margin-top: 1rem;
    border-bottom: 6px solid var(--dark-blue);
    padding-bottom: 2rem;

}

.content-1 img {
    width: 80%;
    height: 450px;
    object-fit: cover;
    border-radius: 3rem;
    padding-left: 1rem;
}

.border-cl{
    border-right: 5px solid var(--yellow);
    padding-right: 1rem;
}

.content-2{
    margin-top: 2rem;
}

.content-2 img{
    border-radius: 2rem;
    width: 97%;
    height: 230px;
}

.border-sec2{
    border-left: 5px solid var(--yellow);
    padding-left: 1rem;
}

.content-3 img{
    width: 99%;
    object-fit: contain;
}

.content-3 a{
    color: #fff;

}

.website-gmail {
    background-color: var(--yellow);
    padding-block: 0.3rem;

}

.news-sec-num{
    background-color: var(--dark-blue);
    padding-block: 0.3rem;

}


/* Newsletter 3 */



.newsletter-3 {
    width: 80% !important;
    margin: 0 auto;

}

.newsletter-3 p {
    font-weight: 500;
}

.news-3-top {
    margin-top: 4rem;
    overflow: hidden;
    width: 100%;
    position: relative;
    background-color: var(--dark-blue);
}

.news-3-top .topp-left {
    position: relative;
    z-index: 99;
    padding-left: 3rem;
    padding-top: 4rem;
    padding-bottom: 1rem;
    background-color: var(--dark-blue);
    clip-path: polygon(0% 0%, 100% 0%, 0% 500%);
}

.news-3-top .topp-left img {
    width: 200px;
    object-fit: contain;
}

.news-3-top .topp-left h3 {
    margin-top: 1rem;
    font-size: 3rem;
    color: var(--yellow);
    font-weight: 600;
    margin-bottom: 1.3rem;

}

.news-3-top .topp-left p {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
}


.news-3-top .topp-right{
    margin-right: -1rem;
}

.news-3-top .topp-right img {
    margin-right: -5rem !important;
    width: 100%;
    height: 400px;
    object-fit: cover;
    clip-path: polygon(20% 0%, 2500% 0%, 0% 104%);
}


.news-3-intro {
    background-color: var(--yellow);
    color: #000;
    padding-inline: 3rem;
    padding-block: 1rem;
}


.news-sect-3,
.news-sect-4,
.news-sect-5,
.news-sect-6,
.news-sect-7 {
    margin-top: 2rem;
}

.news-sect-3 img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}


.news-sect-3 h4,
.news-sect-4 h4 {
    font-weight: 600;
    color: var(--dark-blue);
}

.news-sect-4 .statistics {
    margin-top: 1rem;
    text-align: center;
    background-color: var(--yellow);
}

.news-sect-4 .statistics h5 {
    color: #fff;
    background-color: var(--dark-blue);
    padding-block: 1rem;
    font-size: 1.5rem;
}

.news-sect-4 .statistics p {
    padding-inline: 2rem;
    height: 150px;
    overflow: hidden;
}

.news-sect-4 img {
    width: 99%;
    height: 220px;
    object-fit: cover;
    margin-top: 1rem;
}


.news-sect-5 img {
    width: 99%;
}

.news-sect-5 .bg-dark-blue {
    background: var(--dark-blue);
    color: #fff;
    padding: 0.8rem 2rem;
}

.news-sect-5 ul {
    list-style: disc;
}

.news-sect-5 h4 {
    font-weight: 600;
    margin: 1rem;
    color: var(--yellow);
}





.news-sect-6 img {
    width: 99%;
    height: 200px;
    object-fit: cover;
}

.news-sect-6 p {
    color: var(--dark-blue);
}

.news-sect-7 {
    background-color: var(--yellow);
    padding: 2rem;
    margin-bottom: -5rem;
}

.news-sect-7 p {
    color: var(--dark-blue);
    font-size: 1.5rem;
    font-weight: 600;
    margin-top: 0.5rem;
}

.news-sect-7 a {
    color: var(--white);
    background-color: var(--dark-blue);
    border: 3px solid var(--dark-blue);
    padding: 1rem 1.5rem;
    border-radius: 0.5rem;
    font-size: 1.2rem;
    font-weight: 600;
    transition: 0.3s all ease;
}

.news-sect-7 a:hover{
    background-color: transparent;
    color: var(--dark-blue);
}

.news-sect-8 {
    background: var(--dark-blue);
    color: #fff;
    padding: 2rem 1rem;
    display: none;
}

.news-sect-8 a {
    color: #fff;
}

.news-sect-8 a:hover {
    text-decoration: underline;
}

.news-sect-8 img {
    width: 150px;
    object-fit: contain;
}

.news-sect-8 li {
    margin-bottom: 0.5rem;
}

@media screen and (max-width:1050px) {
    .news-3-top .topp-left h3 {
        font-size: 2.5rem;
       
    } 
}


@media screen and (max-width:992px) {
    .newsletter-3 img{
        display: none;
    }

    .news-3-top .topp-left {
 
        padding-top: 1rem;
       
    }

    
    .news-sect-7 p{
        margin-bottom: 2rem;
    }

    .news-sect-7 a{
       font-size: 1.1rem;
    }


}


@media screen and (max-width:767px){
    .newsletter-3{
        width: 100% !important;
    }
}

/*News 4*/

.newsletter4 {
    margin-block: 3rem;
    width: 90%;

}


.news-4-top {
    display: flex;
    justify-content: space-between;
}

.news-4-top>div {
    width: 50%;
}

.news-4-top-left {
    padding: 3rem 0 2rem 2rem;
    background-color: var(--dark-blue);
}



.news-4-top-left h1 {
    color: #fff;
    font-weight: 700;
    font-size: 50px !important;
}

.news-4-top-left h5 a {
    color: var(--yellow);
    font-weight: 700;


}

.news-4-topRight p {
    text-align: right;
    padding-top: 3rem;
    padding-right: 2rem;
    font-size: 22px;
    font-weight: 600;
    color: #344975;
}

.news-4Padding {
    padding-inline: 2%;
}

.news4-mainHeading h2 {
    font-weight: 700;
    color: var(--dark-blue);
    font-size: 29px;
    margin-top: 2rem;
    border-bottom: 5px solid var(--yellow);
    padding-bottom: 1.5rem;
}

.news-4Padding p,
.news-4Padding li {
    font-size: 18px;
}

.news-4Padding li strong {
    color: var(--dark-blue);
}

.news-4Padding li {
    margin-bottom: 0.3rem;
}

.news4footer {
    background-color: var(--dark-blue);
    margin-top: 2rem;
    color: #fff;
    padding: 0.5rem ;
    height: 50px;


}

.news4footer p a {
    color: #fff;

}

.news4footer p {
    text-align: center;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;

}

@media screen and (max-width:992px) {


    .newsletter4 {
        margin-block: 3rem;
        width: 100%;

    }

    .news-4-top-left h1 {
        color: #fff;
        font-weight: 700;
        font-size: 32px !important;
    }

    .news-4-top-left h5 a {
        font-size: 20px;

    }
}

@media screen and (max-width:767px){
    .news-4-top-left h1 {
        color: #fff;
        font-weight: 700;
        font-size: 28px !important;
    }

    .news-4-top-left h5 a {
        font-size: 16px !important;

    }

    .news-4-top-left{
        width: 70% !important;
    }

    .news4footer {
      
        height: auto;
    
    
    }
}

@media screen and (max-width:600px){
    .news-4-top{
        display: block;
    }
    .news-4-top>div {
        width: 100% !important;
    }

    .news-4-topRight p{
       text-align: left;
       padding-top: 1rem;
    }

    .news4-mainHeading h2{
        font-size: 20px;
        border-bottom: 2px solid var(--yellow);
    }

    .news-4Padding p, .news-4Padding li{
        font-size: 16px;
    }
}


/* Newsletter 5 */

.news5 strong{
    color: var(--dark-blue);
}

.news5 .content-2 strong{
    color: #000;
}

.news5 .content-2 >.container-fluid img{
    height: 300px;
    object-fit: cover;
}

.newsLogo{
    text-align: center;
    margin-top: 1rem;
}

.newsLogo img{
    width: 300px;
    height: 120px;
    object-fit: contain;
}